﻿.ContactForm h6
{
    margin: 0px 0px 2px 0px;
}

.SplitArea_L
{
    float: left;
    width: 286px;
    margin-right:20px;
}

.SplitArea_R
{
    float: left;
    width: 286px;
}

.TextBox
{
    background-color: #eee;
    border: none;
    
    padding:3px 2px 3px 2px;
    
    width: 286px;
    font-family: Tahoma,Arial,Helvetica;
    font-size: 11px;
    font-weight: normal;
}
.Split
{
    width: 286px;
}

.TextArea
{
    background-color: #eee;
    border: none;
    
    padding:3px 2px 3px 2px;
    
    width: 286px;
    height: 175px;
    font-family: Tahoma,Arial,Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.Submit
{
	background:url('/images/btn_submit.png');
	width:75px; height:32px;
	border:0px; padding:0px;
	margin:0px;
	display:block;
	text-indent:-9999px;
	border:0;
	cursor:pointer;
}
.ghs .Submit { background:url('/images/btn_submit_alt.png'); }

.MessageSuccess { margin:5px 0px 10px 0px; padding:5px;width:335px; color:#333; background:#ccc; }
.MessageFail { margin:5px 0px 10px 0px; padding:5px;width:335px; color:#333; background:#DCC3C8; }
